.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-2.960000px;}
._9{width:202.856007px;}
._7{width:346.999995px;}
._3{width:385.976000px;}
._0{width:589.608001px;}
._6{width:597.688006px;}
._4{width:604.664000px;}
._8{width:611.768003px;}
._5{width:633.240006px;}
._2{width:693.704003px;}
._1{width:734.488004px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y12{bottom:92.553922px;}
.y11{bottom:112.656477px;}
.y10{bottom:123.903536px;}
.yf{bottom:205.910214px;}
.ye{bottom:217.157274px;}
.yd{bottom:228.404334px;}
.y3{bottom:236.455369px;}
.yb{bottom:637.144304px;}
.yc{bottom:642.511646px;}
.ya{bottom:666.363229px;}
.y9{bottom:681.359305px;}
.y7{bottom:690.988039px;}
.y8{bottom:696.355381px;}
.y5{bottom:722.337651px;}
.y6{bottom:727.704998px;}
.y22{bottom:735.932553px;}
.y4{bottom:748.193389px;}
.y21{bottom:767.050974px;}
.y20{bottom:782.359471px;}
.y1f{bottom:797.667967px;}
.y1e{bottom:812.976464px;}
.y1d{bottom:828.284961px;}
.y1c{bottom:843.593457px;}
.y1b{bottom:858.901954px;}
.y1a{bottom:874.210451px;}
.y19{bottom:889.518948px;}
.y18{bottom:904.827444px;}
.y17{bottom:920.135941px;}
.y16{bottom:935.444438px;}
.y15{bottom:950.752935px;}
.y14{bottom:966.061431px;}
.y13{bottom:984.648758px;}
.y2{bottom:1152.297104px;}
.y1{bottom:1178.540242px;}
.h6{height:17.531250px;}
.h5{height:23.312500px;}
.h3{height:29.218750px;}
.h4{height:34.968750px;}
.h1{height:40.906250px;}
.h2{height:761.611756px;}
.h0{height:1237.176471px;}
.w1{width:424.863909px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:15.497509px;}
.x1{left:53.134542px;}
.x2{left:478.000000px;}
.x4{left:493.497509px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-2.526527pt;}
._9{width:173.149060pt;}
._7{width:296.184096pt;}
._3{width:329.452318pt;}
._0{width:503.263733pt;}
._6{width:510.160474pt;}
._4{width:516.114878pt;}
._8{width:522.178547pt;}
._5{width:540.506114pt;}
._2{width:592.115550pt;}
._1{width:626.926999pt;}
.fs4{font-size:20.485356pt;}
.fs3{font-size:27.313808pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y0{bottom:0.000000pt;}
.y12{bottom:79.000001pt;}
.y11{bottom:96.158667pt;}
.y10{bottom:105.758667pt;}
.yf{bottom:175.755999pt;}
.ye{bottom:185.356000pt;}
.yd{bottom:194.956000pt;}
.y3{bottom:201.828013pt;}
.yb{bottom:543.838653pt;}
.yc{bottom:548.419982pt;}
.ya{bottom:568.778655pt;}
.y9{bottom:581.578653pt;}
.y7{bottom:589.797322pt;}
.y8{bottom:594.378651pt;}
.y5{bottom:616.555986pt;}
.y6{bottom:621.137321pt;}
.y22{bottom:628.160003pt;}
.y4{bottom:638.625320pt;}
.y21{bottom:654.721333pt;}
.y20{bottom:667.788000pt;}
.y1f{bottom:680.854667pt;}
.y1e{bottom:693.921333pt;}
.y1d{bottom:706.988000pt;}
.y1c{bottom:720.054667pt;}
.y1b{bottom:733.121333pt;}
.y1a{bottom:746.188000pt;}
.y19{bottom:759.254667pt;}
.y18{bottom:772.321333pt;}
.y17{bottom:785.388000pt;}
.y16{bottom:798.454667pt;}
.y15{bottom:811.521333pt;}
.y14{bottom:824.588000pt;}
.y13{bottom:840.453333pt;}
.y2{bottom:983.550666pt;}
.y1{bottom:1005.950667pt;}
.h6{height:14.963912pt;}
.h5{height:19.898536pt;}
.h3{height:24.939854pt;}
.h4{height:29.847803pt;}
.h1{height:34.915795pt;}
.h2{height:650.078653pt;}
.h0{height:1056.000000pt;}
.w1{width:362.645345pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:13.227999pt;}
.x1{left:45.353333pt;}
.x2{left:408.000000pt;}
.x4{left:421.227999pt;}
}
